[digikam] [Bug 381306] New: Error with import from Fujifilm X-T10

classic Classic list List threaded Threaded
5 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[digikam] [Bug 381306] New: Error with import from Fujifilm X-T10

bugzilla_noreply
https://bugs.kde.org/show_bug.cgi?id=381306

            Bug ID: 381306
           Summary: Error with import from Fujifilm X-T10
           Product: digikam
           Version: unspecified
          Platform: unspecified
                OS: Linux
            Status: UNCONFIRMED
          Severity: major
          Priority: NOR
         Component: Import
          Assignee: [hidden email]
          Reporter: [hidden email]
  Target Milestone: ---

digiCam say

Unknown error code 150
Unspecified error
Please send a full bug report at http://bugs.kde.org.

Here I'm sending bug.

I'm working on Arch Linux.

--
You are receiving this mail because:
You are the assignee for the bug.
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[digikam] [Bug 381306] Error with import from Fujifilm X-T10

bugzilla_noreply
https://bugs.kde.org/show_bug.cgi?id=381306

[hidden email] changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
         Resolution|---                         |BACKTRACE
                 CC|                            |[hidden email]
             Status|UNCONFIRMED                 |RESOLVED

--- Comment #1 from [hidden email] ---
And that all ???

Which digiKam version do you use ? What do you see on the console ?
Run digiKam on GDB to get a backtrace. See here for details :

https://www.digikam.org/contribute/

And at last, try to run last 5.6.0 AppImage bundle for Linux to see if problem
is reproducible :

https://drive.google.com/drive/folders/0BzeiVr-byqt5Y0tIRWVWelRJenM

Gilles Caulier

--
You are receiving this mail because:
You are the assignee for the bug.
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[digikam] [Bug 381306] Error with import from Fujifilm X-T10

bugzilla_noreply
In reply to this post by bugzilla_noreply
https://bugs.kde.org/show_bug.cgi?id=381306

--- Comment #2 from SinClaus <[hidden email]> ---
It's system problem, I think.
gphoto2 report errors too:
$ gphoto2 -P

*** Error ***              
An error occurred in the io-library ('Unspecified error'): No error description
available
*** Error (-1: 'Unspecified error') ***

digikam version
$ yaourt -Qi digikam
Name            : digikam
Version         : 5.5.0-2
Description     : Digital photo management application for KDE
Architecture    : x86_64

$ yaourt -Qi gphoto2
Name            : gphoto2
Version         : 2.5.14-1
Description     : A digital camera download and access program.
Architecture    : x86_64
URL             : https://www.gphoto.org
Licenses        : GPL  LGPL
Groups          : None
Provides        : None
Depends On      : libgphoto2  popt  readline

I've reported error to the Arch linux bugs.

--
You are receiving this mail because:
You are the assignee for the bug.
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[digikam] [Bug 381306] Error with import from Fujifilm X-T10

bugzilla_noreply
In reply to this post by bugzilla_noreply
https://bugs.kde.org/show_bug.cgi?id=381306

[hidden email] changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
            Version|unspecified                 |5.5.0
           Platform|unspecified                 |Archlinux Packages
   Version Fixed In|                            |5.7.0
         Resolution|BACKTRACE                   |UPSTREAM

--- Comment #3 from [hidden email] ---
The AppImage bundle 5.6.0 has gphoto2 driver too. You can make a try if you
want.

Gilles Caulier

--
You are receiving this mail because:
You are the assignee for the bug.
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[digikam] [Bug 381306] Error with import from Fujifilm X-T10

bugzilla_noreply
In reply to this post by bugzilla_noreply
https://bugs.kde.org/show_bug.cgi?id=381306

--- Comment #4 from SinClaus <[hidden email]> ---
Arch have packet with the same name: aur/appimage-git r476.ea1f74c-1.
Google drive doesn't consist image for Arch.

--
You are receiving this mail because:
You are the assignee for the bug.
Loading...